*{
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}

.wrapper {
	height: 100%;
	display: flex;
	flex-direction: column;
}
.content {
	top: 50%;
	text-align: center;
	margin: auto;
	flex: 1 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.content__content {
	padding: 10px;
}
.footer {
	flex-shrink: 0;
	height: 50px;
	background-color: #F0F4FA;
	border-top: 1px solid #BABABA;
	box-shadow: 0 0 3px 1px #BABABA;
}

._container {
	width: 800px;
	margin: 0 auto;
}
@media (max-width: 820px) {
	._container {
		width: 100%;
	}
}

.footer__content {
	height: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: right;
}

.footer__content-docs {
	font-family: Arial, sans-serif;
	font-size: 0.7rem;
	padding: 0 10px;
}
.doc-link {
	text-decoration: none;
}

.logo {
	max-width: 100%;
}

/*.content {
	color: #666;
	position: absolute;
	left: 50%;
	top: 30%;
	margin-left: -150px;
	width: 300px;
	text-align: center;
}

.footer {

}*/